View Issue Details

IDProjectCategoryView StatusLast Update
0000236luatexluatex limitationpublic2009-08-19 10:47
ReporterPawel JackowskiAssigned Tohhenkel 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.43.0 
Summary0000236: Creating pdf streams with pdf.immediateobj
Descriptionpdf.immediateobj function is there for a long time (lpdflib.c), but it is not able to generate pdf streams. It should cover more or less \pdfobj functionality, perhaps without a possibliy to load the stream data from a file (not needed).

imo constructing PDF objects in a programable way is a BIG step ahead, except the mentioned limitation...
TagsNo tags attached.

Activities

Taco

2009-07-30 11:28

administrator   ~0000246

fixed by Hartmut at least a couple dozen commits ago

Issue History

Date Modified Username Field Change
2009-06-03 16:20 Pawel Jackowski New Issue
2009-07-30 11:28 Taco Status new => resolved
2009-07-30 11:28 Taco Resolution open => fixed
2009-07-30 11:28 Taco Assigned To => Taco
2009-07-30 11:28 Taco Note Added: 0000246
2009-07-30 11:28 Taco Status resolved => assigned
2009-07-30 11:28 Taco Assigned To Taco => hhenkel
2009-07-30 11:28 Taco Status assigned => resolved
2009-08-19 10:46 Taco Fixed in Version => 0.43.0
2009-08-19 10:47 Taco Status resolved => closed